package projectEQ2440.main;

import android.os.Bundle;
import android.preference.PreferenceFragment;

// TODO comments
public class SettingFragment extends PreferenceFragment {
	
	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		
		addPreferencesFromResource(R.xml.preferences);
	}
	
}
